body{margin:0;padding:0;background:#fff;font:14px "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;color:#000;}
a:link{color:#000;text-decoration:none;}
a:visited{color:#000;text-decoration:none;}
a:hover{color:#000;text-decoration:underline;}
#header{margin:0 auto;padding:0;max-width:900px;max-height:20%;min-height:100px;background:#fff;}
#headerblockl{width:40%;width:auto\9;margin:0;padding:0;}
#headerblocksocial{max-width:60%;width:auto\9;margin:0;text-align:right;padding:10px 5px 0 0;float:right;clear:right;}
#headerblockcontact{max-width:50%;width:auto\9;margin:0;text-align:right;line-height:12px;padding:10px 5px 5px 0;font-size:12px;color:#758f98;float:right;overflow:hidden;}
#headerblockcontact a:link{font-size:14px;letter-spacing:1px;font-weight:normal;color:#758f98;text-decoration:none;}
#headerblockcontact h3{margin:0;padding:10px 0 5px 0;font-size:30px;line-height:26px;color:#758f98;}
#headerlogo{width:100%;width:auto\9;margin:0;padding:10px 0 10px 10px;border:0;}
#headerbanner img{max-width:100%;height:auto;width:100%\9;border:0;}
ul#headermenu{max-width:900px;list-style-type:none;margin:0 auto;background-color:#fff;padding:2px 0 0 0;text-align:center;background:#fff;clear:both;}
li#headermenu{display:inline-block;margin-bottom:1px;}
li#headermenu a{display:table-cell;min-width:95px;border-radius:2px;height:40px;text-align:center;vertical-align:middle;font-size:14px;line-height:18px;color:#fff;background:#758f98;text-decoration:none;}
li#headermenu a:hover{text-decoration:underline;}
#content{margin:0 auto;padding:0;width:auto;max-width:900px;min-height:280px;background:#fff;}
#content p a:link{color:#000;text-decoration:none;}
#content p a:visited{color:#000;text-decoration:none;}
#content p a:hover{color:#000;text-decoration:underline;}
#googlemap{margin:0px auto;padding:10px 0 10px 0;width:80%;height:300px;}
#bannerimg{display:block;margin:0 auto;padding:0;width:95%;}
.slider-wrapper{background:#fff;max-width:53%;margin:0 0 0 10px;padding:0;float:right;}
p{margin:0;padding:5px 10px 0 20px;}
p a:link{color:#fff;text-decoration:none;}
p a:visited{color:#fff;text-decoration:none;}
p a:hover{color:#fff;text-decoration:underline;}
h1{margin:0;padding:5px 0 5px 20px;font-size:18px;line-height:20px;}
h2{margin:0;padding:5px 0 0px 10px;font-weight:bold;font-size:18px;}
h3{margin:0;padding:10px 0 0px 10px;font-size:16px;line-height:16px;}
#openingtimes{margin:20px 0;padding:0;width:25%;min-width:100px;min-height:100px;background:#dce3e5;border-radius:5px;float:right;clear:right;}
#openingtimes h3{margin:0;padding:5px 0 0 0;color:#000;text-align:center;text-decoration:underline;}
table#opening{margin:0 auto;}
table#opening td{color:#000;border-bottom:1px solid #000;}
table#testtable img{width:95%;}
table#testtable{width:90%;margin:0 auto;}
#staff{width:90%;min-height:192px;margin:10px auto;border-top:1px solid #999;border-bottom:1px solid #999;}
#img_right img{margin:5px;padding:0;max-height:28%;max-width:28%;float:right;}
#img_left img{margin:5px;padding:0;max-height:28%;max-width:28%;float:left;}
#staff img{margin:5px;padding:0;max-height:28%;max-width:28%;float:left;}
#img_footer img{margin:5px;padding:0;max-height:90%;max-width:90%;float:left;}
#footer{margin:0 auto;padding:0;max-width:900px;min-height:140px;background:#758f98;color:#fff;clear:both;}
#footer a:link{font-weight:normal;}
ul#footermenu{max-width:900px;list-style-type:none;margin:0 auto;background-color:#fff;padding:0;text-align:center;background:#758f98;}
li#footermenu{display:inline-block;margin-bottom:1px;}
li#footermenu a{display:table-cell;border:0;padding:0;font-size:12px;min-width:82px;height:40px;text-align:center;vertical-align:middle;line-height:14px;background-color:#758f98;color:#fff;text-decoration:none;}
li#footermenu:hover a{text-decoration:underline;}
#footer_blockleft{width:20%;max-width:100px;height:auto;float:left;}
#footer_blockleft img{width:90%;margin:10px 0 0 10px;padding:0;}
#footer_blockcentre{width:100%;float:left;height:auto;overflow:hidden;}
#footer_line{width:100%;height:1px;clear:both;}
#contact h1{font-size:1.5em;text-align:center;letter-spacing:1px;color:#758f98;margin:0;padding:0;}
#contact p{font-size:1.2em;text-align:center;letter-spacing:1px;overflow:hidden;}
#contact p a:link{color:#000;text-decoration:none;}
#contact p a:visited{color:#000;text-decoration:none;}
#contact p a:hover{color:#758f98;text-decoration:none;}
#contact img{display:block;margin:0 auto 5px auto;}
#address p{margin:0;padding:0;text-align:center;font-size:13px;letter-spacing:1px;line-height:16px;}
#address p a:link{color:#fff;}
#address p a:visited{color:#fff;}
#address p a:hover{color:#fff;}
#alcram{color:#fff;margin:5px 0 0 0;padding:0;text-align:center;font-size:11px;line-height:16px;}
#alcram a:link{color:#fff;text-decoration:none;}
#alcram a:visited{color:#fff;}
#alcram a:hover{color:#fff;text-decoration:underline;}